uuid: 560012c5-a0e0-4e89-9e06-dd9a25bed8fd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_overnight
    - node.type.calculation
id: node.calculation.field_calc_overnight
field_name: field_calc_overnight
entity_type: node
bundle: calculation
label: 'Overnight per Diem Charge Value'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
